SPACEFM-AUTH(1)

NAME
spacefm-auth - This script is used internally by spacefm and is not designed to be run directly.

-h, --help
    Show summary of options.

AUTHOR
spacefm was written by IgnorantGuru <ignorantguru@gmx.com>

This manual page was written by Mateusz Łukasik <mati75@linuxmint.pl>, for the Debian project (and may be used by others).